<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cannot run File Structures test</key>
	<string>ファイル構造テストを実行できません</string>
	<key>Connection to FileStructureTool timed out.  Please try again.</key>
	<string>ファイル構造テストへの接続がタイムアウトしました。もう一度お試しください。</string>
	<key>Continue</key>
	<string>続ける</string>
	<key>Could not locate the file structures tool!</key>
	<string>ファイル構造ツールが見つかりません！</string>
	<key>OK</key>
	<string>OK</string>
	<key>On a busy or resource-constrained computer a remote based application/tool can take some time to start up.  On slower systems we might time out.  Please try again</key>
	<string>処理が多いまたはリソースの制約があるコンピュータでは、リモートベースのアプリケーション／ツールの起動に時間がかかる場合があります。動作が遅いシステムではタイムアウトが発生することがあります。もう一度お試しください。</string>
	<key>Suspect File List</key>
	<string>ファイルリストと思われるファイル</string>
</dict>
</plist>
